<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">RotemK</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="255,255,255" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="103,179,211" />

<!-- 4-->  <element id="ApplicationBackColour" bg="58,117,154" /> 
<!-- 5-->  <element id="WindowBackColour" bg="186,220,236" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="212,231,242"  fg="20,89,112" />
<!-- 7-->  <element id="MenuBarSeparator" bg="212,231,242" bg2="255,255,255" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="189,227,242" bdr="179,221,241" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="245,245,245" fg="30,30,30" bdr="179,221,241" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="245,245,245" fg="30,30,30" bdr="180,180,180" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="189,227,242" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" fg="150,150,150" />
<!-- 14-->  <element id="Menu.DropDownMargin" bg="229,239,245" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="220,220,220" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="255,255,255" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="189,227,242" fg="20,89,112" bdr="179,221,241" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="245,245,245" fg="20,89,112" bdr="179,221,241" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="212,231,242" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="212,231,242" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="189,227,242" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="179,217,232" />

\\CENTERAL PANEL  
  <element id="Controls.SearchBox.Default" bg="250,250,250" fg="100,100,100" bdr="225,225,225" /> 
  <element id="Controls.SearchBox.Lowlight" bg="250,250,250" fg="100,100,100" />
  <element id="Controls.SearchBoxSplitter" bg="103,179,211" /> 
\\ --- A-Z JUMP PANEL
<!-- 21--> <element id="Panel.SubHeader.Default" bg="250,250,250" fg="100,100,100" />
<!-- 21--> <element id="Panel.LocationBarEdit.Default" bg="250,250,250" fg="100,100,100" />

\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="83,135,167" fg="235,235,235" bdr="83,135,167" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="20,103,138" fg="245,245,245" bdr="124,164,188" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="245,245,245" fg="225,225,225" bdr="80,80,80" /> 
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="48,107,144" bdr="145,199,224" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="229,239,245" fg="20,103,138" bdr="145,199,224" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="250,250,250" fg="50,50,50" bdr="145,199,224" />
<!-- 27-->  <element id="TabsBar.TabCloseButton.Highlight" bg="226,226,226" fg="60,60,60" bdr="206,206,206"  />  
<!-- 27-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="200,217,234" fg="110,110,110" bdr="145,145,145" /> 
<!-- 25-->  <element id="TabsBar.JoinLine" bg="250,250,250" />
<!-- 25-->  <element id="BottomTabsBar.JoinLine" bg="83,149,181" />


\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="83,149,181" bg2="83,149,181" fg="183,215,224" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="83,149,181" fg="237,245,247" bdr="103,179,211" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="103,179,211" fg="255,250,250" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="169,221,242" fg="20,89,112" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="103,179,211" fg="255,250,250" />

\\RIGHT SIDE PANEL
<element id="Sidebar.Header.Default" bg="58,117,154" fg="250,250,250"/>
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="58,117,154" bg2="83,149,181" fg="237,245,247" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="78,137,174" bg2="95,174,198" fg="250,250,250" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="68,127,164" bg2="85,164,188" fg="103,179,211" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="20,89,112" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="83,149,181" fg="237,245,247" bdr="181,195,201"  />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="229,239,245" fg="20,103,138" /> 
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="250,250,250" fg="50,50,50" bdr="145,199,224" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="58,117,154"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="83,149,181" fg="237,245,247" fg2="255,0,0" bdr="180,180,180" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="103,179,211" fg="255,250,250" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="169,221,242" fg="20,89,112" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default"  bg="83,149,181" bg2="83,149,181" fg="183,215,224" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">0</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="169,207,218" fg="84,103,109" bdr="103,179,211" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="169,207,218" fg="84,103,109" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="201,225,232" fg="42,52,55" bdr="169,221,242" /> 

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="72,134,165" fg="237,245,247" bdr= "103,179,211" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="156,203,220" bg2="113,172,191" fg="255,255,255" bdr="103,179,211" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="189,227,242" fg="20,103,138" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="84,154,180" fg="170,219,229" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="69,131,161" fg="237,245,247" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="69,131,161" fg="237,245,247" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="250,250,250" bg2="215,215,215" fg="205,205,205" bdr="125,125,125"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="48,107,144" fg="255,255,255" bdr="220,220,220" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="215,209,175" fg2="58,117,154" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="58,117,154" fg2="188,240,223" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="185,202,188" fg2="84,154,180" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="188,240,223" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="84,154,180" />
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="83,149,181" bdr="212,231,242" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="229,239,245" fg="20,103,138" bdr="145,199,224" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="250,250,250" fg="50,50,50" bdr="145,199,224" />
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element>
\\ --- LIBRARY ---> SCROLLBARS
<!-- 1-->  <element id="Panel.ScrollBar.Default" bg="240,240,240" bg2="210,210,210"  bdr="150,150,150" /> 
<!-- 1-->  <element id="Panel.ScrollBarThumb.Default" bg="58,117,154" bg2="83,149,181" fg="169,207,218" bdr="65,132,164" /> 
<!-- 1-->  <element id="Panel.ScrollBarBackground.Default" bg="58,117,154" bg2="83,149,181" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="83,149,181" bg2="58,117,154" fg="60,60,60" bdr="103,179,211" />
<!-- 77-->  <element id="Player.DisplayPanel"  bg="20,103,138" bg2="00,37,61" fg="220,220,220" />
<!-- 78-->  <element id="Player.ProgressBar" bg="160,160,160" bdr="73,139,176" />
<!-- 79-->  <element id="Player.StarRating.Default" fg="230,230,230"  /> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="96,141,176" /> 
<!-- 81-->  <element id="Player.SpectrumDefault" bg="49,98,123" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="181,230,29" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="181,230,29" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="181,230,29" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="181,230,29" />
<!-- 86-->  <element id="Player.Control.Default" bg="250,250,250" bg2="215,215,215" fg="80,80,80" bdr="125,125,125"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="250,250,250" bg2="215,215,215" fg="140,140,140"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="250,250,250" bg2="215,215,215" fg="80,80,80"/> 
<!-- 89-->  <element id="Player.Volume" fg="240,240,240" bdr="163,163,163" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="250,250,250" bg2="215,215,215" fg="105,105,105" bdr="125,125,125"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="20,103,138" fg="230,230,230" bdr="220,220,220" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="0,0,0" fg="138,182,200" /> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="83,149,181" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="200,200,200" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="180,180,180" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="100,100,100" /> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="160,160,160" bdr="20,103,138" fg="145,199,224" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="169,207,218" bg2="58,117,154" fg="60,60,60" bdr="70,138,165" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="250,207,150" fg="189,227,242"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="66,133,162"/>

 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="192,222,233" fg="00,37,61" bdr="113,172,191" />
<element id="PreferencesPanel.Default" bg="156,203,220" bdr="113,172,191" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="00,37,61" /> 
<!-- 103-->  <element id="Controls.FaintLine" bg="255,255,255" bg2="113,172,191" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="156,203,220" fg="20,103,138" bdr="113,172,191" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="192,222,233" fg="20,103,138" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="192,222,233" fg="20,103,138" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="245,245,245" bg2="190,190,190" fg="70,70,70" bdr="113,172,191" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="245,245,245" bg2="190,190,190" fg="170,170,170" bdr="113,172,191" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="0,0,0" bdr="113,172,191" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="220,220,220" fg="150,150,150" bdr="113,172,191" />
<!-- 110-->  <element id="Controls.InputControl.Modified" fg="172,145,109" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="229,239,245" fg="0,0,0" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="229,239,245" fg="0,0,0" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="80,80,80" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="80,80,80" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="113,172,191" fg="30,30,30" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="120,120,120" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="144,187,203"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="255,255,255" fg="140,140,140" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="110,110,110" fg="180,180,180" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="150,150,150" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="200,200,200" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="150,150,150" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="245,245,245" bg2="200,200,200" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="245,245,245" bg2="200,200,200" fg="100,100,100" bdr="255,255,255" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="215,215,215" bg2="255,255,255" />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="250,250,250" bg2="250,250,250" fg="20,103,138" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="229,239,245" fg="20,103,138" />

\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="245,245,245" fg="103,179,211" bdr="20,103,138" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="245,245,245" fg="20,103,138" bdr="20,103,138" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="72,134,165" />



\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="192,222,233" fg="00,37,61" bdr="113,172,191" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="255,255,255" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="156,203,220" fg="00,37,61" bdr="113,172,191" />
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="192,222,233" fg="0,0,0"/>
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="192,222,233" fg="0,0,0" />
<!-- 133-->  <element id="Toolbar.Background" bg="248,248,248"  fg="0,0,0" />
<!-- 134-->  <element id="Toolbar.Body" bg="248,248,248"  fg="235,235,235" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="192,222,233" fg="58,117,154" bdr="192,222,233" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="50,50,50" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="235,235,235" fg="0,0,0" bdr="225,225,225" />  

\\RADIO
\\<element id="Radio.TopBorder" fg="0,0,220" />
  <element id="Radio.HeaderText" fg="220,220,220" />
  <element id="Radio.TabSelector.Default" bg="58,117,154" bg2="83,149,181" fg="237,245,247"  />
  <element id="Radio.TabSelector.Highlight" bg="212,232,243" bg2="192,222,233" fg="20,103,138" bdr="192,222,233"/>
  <element id="Radio.TabSelector.Lowlight" bg="83,149,181" fg="103,179,211" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="20,103,138"/>
<!-- 138-->  <element id="NowPlayingPopup.Body"  bg="20,103,138" bg2="00,37,61" fg="220,220,220" fg2="220,220,220" bdr="20,103,138"/>

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">true</element>
  <element id="UseSystemColors">false</element>
  <element id="UseRoundedWindowBorders">true</element>
</settings>
<images id="Default">
  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIWBVOus/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAAAPHajRzJh2+QAAAABJRU5ErkJggg==
  </element>
  <element id="LastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvwAADr8BOAVTJAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABDSURB
        VDhPY2AYBRghcDYz6T8MI0viEkcxAFkRITbWsCekiaArBt4AkL+IcQXBtIfPEIKaYQqwGUK0ZmyG
        kKx56GgAAMkZv6fXP2SfAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkohN6g/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdqZP
        HGP8fV18AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkolN4u/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdmdz
        /NT5uFQ0AAAAAElFTkSuQmCC
  </element>
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIZA2edt/GEaWxCWOYgCyIkJsrGFPSBNBVwy8ASB/EeMKgmkP
        nyEENcMUYDOEaM3YDCFZ89DRAAAcmcZN+Hm5wQAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIbC3oOg/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADekcGtJebQSgAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAyklEQVQ4T+2SWwuCQBCF/Z0RpkX2IKkloWs95F7tYn/5NGsFaYq9Bi0chp3Z880w
        rOP8z8cGquwE40YwcYn3or1XixRVdm7lWwBT1NDhAdpGMhgvgZmGTdTREZpdmrp917t7PUug2BVy
        f2ukd6YVbU7lBJmnwwBpAQUBhmQB/rYfoNwYktUQZB6SJIDyNsN7kCsGQRBOkK5ETtNRffTvCT8F
        j0pwRpCnxLqEmITj5hddLDOUZBapecTgi87d0XjEwYMCnLqPjv27D+6DurcxnGcewwAAAABJRU5E
        rkJggg==
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwAAADsABataJCQAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABDSURB
        VDhPY2AYBRgh4NS66D8MI0viEkcxAFkRITbWsCekiaArBt4AkL+IcQXBtIfPEIKaYQqwGUK0ZmyG
        kKx56GgAAOSrshFs+FbzAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAA40lEQVQ4T+2S3QqCQBCFe59uKorKoqKgH6KbiLafu4KItHXtEUtXyzUf6bQKRpZi
        t0ELh2HmzHyww+Ry//exAf+ww71egLcmeDWD3O8q8NV9rB4DeIxCTCdwDR1iRXBvVuCV82EUyxlc
        qoZ+0Je4e9Go4EqPcE5GKLHbxmJQux4lpKMkA1wJcCTANoxUOZoKt11PBtxqJdiUgjOWKlsCbs1q
        +h7s8QAW1WFKyLssTUPgZ94ebykwFwQXnT1lkTl4MZ89HNF5v4czZbA2mzDyUf/74QhiLhe4jIYw
        SfwmMr/wWw0PUM66bmUcZX4AAAAASUVORK5CYII=
  </element>

  <element id="MusicLibraryInTab">
       iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURQAAAHh4eM3NzQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKp9q94AAAEAdFJOU///////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        /////////////////////////////wBT9wclAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRT
        b2Z0d2FyZQBQYWludC5ORVQgdjMuNS41SYr84AAAAB5JREFUKFNj+I8GGIgQYEQB/xn+M6EAoMCg
        VUHItwCFyGZ7SxQEnAAAAABJRU5ErkJggg==
  </element>

  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQYV2NgQANRUVEiQBwGxM8YgIQBEDOD1CBJnAOy/4MEdgOxOZrEByB/FUjy
        KxBvAeI6ID4BMg6IO0GKQZIggU9QDJIAKRIBOwXIcALiw0D8Goi74BJQSXagAAhMBGJ5ZMcDANM5
        O8gkXgqUAAAAAElFTkSuQmCC
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURVpaWgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJM7poAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>


  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAAKnP2lRnbaPI04Gfp57CzGqDinyYoFRnbXCKkl91e42ttpOzvlpudYemr1Ro
        bmV9g3aQmQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
   <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAGez0//6+mqz09zp8K/V5fr4+Ofu83692JrK3/Dz9rfY58Hc6Xa51qPP4ojC
        29Pl7srh7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>

  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAHUlEQVQYV2MI6FrznyFr0cH/DPXbLv1nCJp99D8AaJwLCeDxOOUAAAAASUVORK5C
        YII=
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAIElEQVQYV2MImn104vEHEMSAwvn37x+cz/D//38IH4gAey8jLM6oE3kAAAAASUVO
        RK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAIUlEQVQYV2OYePwBBAXNPsqAhQMU/vfvHwOQgrD+//8PAG/gIyzTxSM1AAAAAElF
        TkSuQmCC
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAEUlEQVQYV2MImn104vEHEAQAMpsIW9R39RYAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAEUlEQVQYV2OYePwBBAXNPgoAN1EIW5+Kxe4AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAc0lEQVQYVw3DXQ+BUACA4ffv29xpjFmNZa3GmDHmymUolW9xkTp9qR/RebaH9j6k
        Je++NdtPxSasWL//rOTlq2TxLJk/Cmb3gqls3XLMa45xyZgEGXqQMvZTRp5AOwtUVzB0EwZOQv8U
        0zvGdA8/FLljRw2KDUHXkG7VWQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAABA0lEQVQoU23I8SsDcRzG8WflXyRKlCRKSZKUpKQovxEJa4y1tsYa61iSX+ScuTPn
        3G78wOZm2/0Rj++t6D7lU68+PW+QjEGd+j3rNzWGwh2G2Joav7ph9dpjqPQedGHlymPo4i34g+WS
        R60WCFi6dFn0OgIWNZdn1Y6ABc1hodoWMF90mHfbAubObZ68tgTMFmzmnJaAmXyF2ZdvAdMqZlSM
        wtSpxbTdFDCZs5h6bgqYyJo8qvgCxjMmk0++gLG0yQPLFzCaKjNhfgkYUTGuYhSGjw3uPTYEDCUN
        7pYbAgYPde481AUMJHRuG3UB/fE7bt1/CuhTcVPFKPTu33JD/xD+jT+AXsAGivbnqwAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAABBElEQVQoU23JbytDcRjG8Vt5i0SJkkSpJUlKUlKUZ0QLazPW2hprrMOS9kRmZjOz
        P2c8YHNm23kRl/t3anU9cNWnu7637GabMHTDotM7JDsaBrxglvl0YWzf2x7vcfPhYmDrzoYhVtMF
        28xoTNt9sI3bOuSq0QdbtzSmGj2wNasKSdZ7YKtpjRe1LtjKdQWSqHbBllMa4++/YEvJMiSmkS2a
        GK10wHyXJUjkrQO2kNB4VnbA5uNFSPjVAZuLaQyVHLDZqMZg8QdsJlKABDSyaROPX9pgU+d5yFGh
        DTYZ1uh/boFNnOYgh/kW2HhQ48HTN9hY4BGyr5GNmriX+wIbOXn4P/4BlnXABpV0MeYAAAAASUVO
        RK5CYII=
  </element>


  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAzElEQVQ4T73N2w7BQBAG4HlAUq/gTPQhlOv2ngghRAjxIBR1egA9vsWv02QSN3R7
        sxdfdnf2nxk6vBLoRPtnAp1oly7MU6mbEN/ZX/V/82j7iKGiO3TAjHQ55/mUmkq/ZGhzj6GqM3DA
        jJqZnUy1V3K0vkUoom05EEX6JEsrL4Kqcq2HVrpQ8Fu1V3K09EKo4OFNy85wXu5cV+mXDC2uIfKU
        qj00+nbmOys1/s+bIf80vwTQiWbnADrR1A2gE01cHzrR+ORDJxod39DpA1ADVu6Y1Z2SAAAAAElF
        TkSuQmCC
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAu0lEQVQ4T73NSw7BUBjF8bNAE3YgxKvdg9Cp1JgIIUQIsRCKei1AH7qLo9+sTPQz
        uIPfTXpz/r3YPRJqlKo2szStbLG9J8yrWLFpOf0Pcpe3lx026ZFXK30su5Xv77tf/8L69uK/mo5L
        oemxur74j0bXpdC2WF5iatU7LoW2kz0WfkytWvqY0Hayx9yPaBJm54hahbJFoe1kj+kppFal3aPQ
        drLH5BjSJIy9kCZh5AU0CcNDQJMw2D9p0hsWHWQrtuoVogAAAABJRU5ErkJggg==
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAsElEQVQ4T73NSQ4BURSF4bNBiTXohUVoxlVzIoQQIcRCKJRuAardxVFv8EZe6s7u
        4Bv9J/fi9MmpCcd3Tk04FA8l1XqfEumG7di/Mkq6Y58S6Ybt2D0zSjojn4ZrV9Zce2wfKSXtoU/D
        tStrrj02YUpJq3hmuHZlzbXHOkwoaQ49GpVa749t0g3bsbonlDQGHiXSDduxvMXUhMU1pibMg5ia
        MAsiasL0ElETJucvNf0Ah5tNQUdyFbsAAAAASUVORK5CYII=
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAOCAYAAAA8E3wEAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAgklEQVQ4T73NzQ2CQBiE4WnQJoiebAILoACJkWA0BiKVKMqfDcgCdjF62eMm32kO
        z+2dDKr3l0q4/Q+VUA4LlVD0C5Vw7WYq4dLOtFhFW4ZY9r7BuZ1osdklDLHsfYNTM9FiHScMsex9
        g/zlqITs6aiEY+2ohEM9UgnpY6QS9vcPlX4erAjDGpcSzwAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAA0ElEQVQ4T73NWw7BQBgF4H9/ImIJ7pQ9uPSVeiZCCBFCLIS6swC92cXRPkxSOmYq
        knn4Xs6Z/wxt7k+oROvbE79I52rgibtBK//DX2h6FzxxN2h59fCvim7E3qDFxYNIKlsDT/im3DKE
        G+G3ND+7ECk1DfCEb4JetsN6mp1ciBT9sc+eZclsFQHem2+bND05ECk0O5Gel8l2WE+TowORfKMT
        6XmZbIf1ND7YEMnV20hktDdBJrv71tNob0MlGpo2VKKBaUEl6u8sqES97QMqvQDoCVFCq0RPlwAA
        AABJRU5ErkJggg==
  </element>

  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACcSURB
        VDhPvY9LCsJAEETr/jdQRFEUUZQcRKPG3wHM5HOL0l40SFZTWfTAGxh4j2JQvHsqcHCU1lwcXz1z
        GY75O7c3D4fflYsN/Ls+mNubh/2z41h8UOmxe3Qcg4+pLbb3lio+pnbmY1O1VPFBtTMf66phJFjd
        Gqr4D9XOfCyviSo+qHbmY3FJjATzMjESzMqakWB6rhkJJqcPI/kCk7GM6oftvskAAAAASUVORK5C
        YII=
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAOCAYAAAA8E3wEAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAB0SURB
        VDhPvc1RDoIwGAPg3v8GEAPBSIhET4IThnoBtwG3qL7sdfmf2uR7a1PcPweVcPsfKmF871TC9bVT
        CcO6UQm932jBQiz73MHFJ1qUDi373MF5SbQoHVr2uYNujlRC+4xUQuMilXBygUqoH4FKqKYvlX7I
        oCuS8Ab3bAAAAABJRU5ErkJggg==
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACWSURB
        VDhPvdFLCsJAEATQuv8NFFGUiCiKB9Go8XcAM/ncosymd83UrHrgraqoXgzO35GRcPqMjITjdFBh
        wVMbluPwHqgU3JMbdgP710DFDnq9XOb1sXv2VGzU6+Uyr49t01OxUa+Xy7w+qqajUvKHasNybB4d
        lZKDasNyrO+JkbC6JUbCsk6MhEXdMhLm15aRMLv8GOkPgXabfdml230AAAAASUVORK5CYII=
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACwSURB
        VDhPvZFbCsIwEEXv/negiKIooihdiFatrwXY9LGLq/kYCKHJpAgJnJ+5mTMTguLdMyc4vnqOgYGT
        6sDhN3AMoYGpDuyfHf/FLpHqwO7RMUboRW6PvaN5JMf23jJGaKDbY+9oHsmxqVrGsDI/l5q7jOaR
        HOuqYQwr9fOhmuaRHKtbwxhW7udDNc0jOZZXwxihP9T6QjkWF8OcYF4a5gSzsmZOMD3XzAkmpw9z
        8gXcZJez4fwpbwAAAABJRU5ErkJggg==
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACiSURB
        VDhPvY9ZCsJAEETr/jdQRFEMoig5iMaYuBzATJZblA440IYsnZ8eeB/dvK5iEL8aWoLTs6ElOH4L
        x6B40u3bD+Xh8KipQYZ7vz1rMryD/b2mlr+W36C9DR52ecUpyNIpd8FFlFXU0vVD7W3wsM1KapBl
        3m/PmgzvYHMrOYYMl27ffigP69TREqyujpZgmThagkVS0BLMLwUtwez8piUfd0CUu/dIKuwAAAAA
        SUVORK5CYII=
  </element>




<element id="SplashScreen">        iVBORw0KGgoAAAANSUhEUgAAAWsAAADpCAYAAADiSRYfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
        [encoded data, 77900 characters]
        m9UudOVgdLhEzC9i+enPfsAAwP8NAB+2piDp0OvmAAAAAElFTkSuQmCC
  </element>
</images>
</root>